Obsolete option --no-sig-create-check.
[gnupg.git] / po / hu.po
index c6317e3..62c1f1e 100644 (file)
--- a/po/hu.po
+++ b/po/hu.po
@@ -5,10 +5,11 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.2.5\n"
-"Report-Msgid-Bugs-To: gnupg-i18n@gnupg.org\n"
+"Report-Msgid-Bugs-To: translations@gnupg.org\n"
 "PO-Revision-Date: 2012-08-24 17:24+0200\n"
 "Last-Translator: Nagy Ferenc László <nfl@nfllab.com>\n"
 "Language-Team: Hungarian <translation-team-hu@lists.sourceforge.net>\n"
+"Language: hu\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=iso-8859-2\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -1114,10 +1115,6 @@ msgid "WARNING: unsafe ownership on configuration file `%s'\n"
 msgstr "FIGYELEM: Nem biztonságos tulajdonos: %s \"%s\"\n"
 
 #, fuzzy, c-format
-msgid "WARNING: unsafe ownership on extension `%s'\n"
-msgstr "FIGYELEM: Nem biztonságos tulajdonos: %s \"%s\"\n"
-
-#, fuzzy, c-format
 msgid "WARNING: unsafe permissions on homedir `%s'\n"
 msgstr "FIGYELEM: nem biztonságos engedélyek: %s \"%s\"\n"
 
@@ -1126,10 +1123,6 @@ msgid "WARNING: unsafe permissions on configuration file `%s'\n"
 msgstr "FIGYELEM: nem biztonságos engedélyek: %s \"%s\"\n"
 
 #, fuzzy, c-format
-msgid "WARNING: unsafe permissions on extension `%s'\n"
-msgstr "FIGYELEM: nem biztonságos engedélyek: %s \"%s\"\n"
-
-#, fuzzy, c-format
 msgid "WARNING: unsafe enclosing directory ownership on homedir `%s'\n"
 msgstr "FIGYELEM: nem biztonságos könyvtártulajdonos: %s \"%s\"\n"
 
@@ -1139,10 +1132,6 @@ msgid ""
 msgstr "FIGYELEM: nem biztonságos könyvtártulajdonos: %s \"%s\"\n"
 
 #, fuzzy, c-format
-msgid "WARNING: unsafe enclosing directory ownership on extension `%s'\n"
-msgstr "FIGYELEM: nem biztonságos könyvtártulajdonos: %s \"%s\"\n"
-
-#, fuzzy, c-format
 msgid "WARNING: unsafe enclosing directory permissions on homedir `%s'\n"
 msgstr "FIGYELEM: nem biztonságos könyvtárengedélyek: %s \"%s\"\n"
 
@@ -1152,10 +1141,6 @@ msgid ""
 msgstr "FIGYELEM: nem biztonságos könyvtárengedélyek: %s \"%s\"\n"
 
 #, fuzzy, c-format
-msgid "WARNING: unsafe enclosing directory permissions on extension `%s'\n"
-msgstr "FIGYELEM: nem biztonságos könyvtárengedélyek: %s \"%s\"\n"
-
-#, fuzzy, c-format
 msgid "unknown configuration item `%s'\n"
 msgstr "\"%s\": ismeretlen konfigurációs elem.\n"
 
@@ -1217,10 +1202,6 @@ msgid "NOTE: %s is not for normal use!\n"
 msgstr "MEGJEGYZÉS: %s nem normál használatra van!\n"
 
 #, fuzzy, c-format
-msgid "cipher extension `%s' not loaded due to unsafe permissions\n"
-msgstr "A \"%s\" rejtjelezõ bõvítést rossz engedélyek miatt töltöm be.\n"
-
-#, fuzzy, c-format
 msgid "`%s' is not a valid signature expiration\n"
 msgstr "%s nem érvényes karakterkiosztás!\n"
 
@@ -1889,6 +1870,10 @@ msgid "repair damage from the pks keyserver during import"
 msgstr ""
 
 #, fuzzy
+msgid "do not clear the ownertrust values during import"
+msgstr "bizalmi adatbázis frissítése"
+
+#, fuzzy
 msgid "do not update the trustdb after import"
 msgstr "bizalmi adatbázis frissítése"
 
@@ -2011,6 +1996,13 @@ msgid "key %s: no user ID\n"
 msgstr "%08lX kulcs: Nincs felhasználói azonosító.\n"
 
 #, fuzzy, c-format
+msgid "key %s: %s\n"
+msgstr "Kihagytam \"%s\"-t: %s.\n"
+
+msgid "rejected by import filter"
+msgstr ""
+
+#, fuzzy, c-format
 msgid "key %s: PKS subkey corruption repaired\n"
 msgstr "%08lX kulcs: HKP alkulcssérülés kijavítva.\n"
 
@@ -2106,14 +2098,18 @@ msgid "key %s: \"%s\" not changed\n"
 msgstr "%08lX kulcs: \"%s\" nem változott.\n"
 
 #, fuzzy, c-format
-msgid "key %s: secret key with invalid cipher %d - skipped\n"
-msgstr ""
-"%08lX kulcs: Titkos kulcs érvénytelen (%d) rejtjelezõvel - kihagytam.\n"
+msgid "secret key %s: %s\n"
+msgstr "\"%s\" titkos kulcs nem található: %s\n"
 
 #, fuzzy
 msgid "importing secret keys not allowed\n"
 msgstr "Írom a titkos kulcsot a %s állományba.\n"
 
+#, fuzzy, c-format
+msgid "key %s: secret key with invalid cipher %d - skipped\n"
+msgstr ""
+"%08lX kulcs: Titkos kulcs érvénytelen (%d) rejtjelezõvel - kihagytam.\n"
+
 #, c-format
 msgid "no default secret keyring: %s\n"
 msgstr "Nincs alapértelmezett titkoskulcs-karika: %s\n"
@@ -2918,6 +2914,14 @@ msgstr ""
 "FIGYELEM: Nincs kijelölt elsõdleges felhasználóazonosító. Ez a parancs\n"
 " azt okozhatja, hogy egy másik azonosító lesz elsõdlegesként használva.\n"
 
+msgid "WARNING: Your encryption subkey expires soon.\n"
+msgstr ""
+
+#, fuzzy
+#| msgid "You can't change the expiration date of a v3 key\n"
+msgid "You may want to change its expiration date too.\n"
+msgstr "Nem változtathatja meg egy v3 kulcs lejárati dátumát!\n"
+
 msgid ""
 "WARNING: This is a PGP2-style key.  Adding a photo ID may cause some "
 "versions\n"
@@ -3712,6 +3716,10 @@ msgstr ""
 msgid "keyserver did not send VERSION\n"
 msgstr ""
 
+#, fuzzy, c-format
+msgid "keyserver communications error: %s\n"
+msgstr "Vétel a kulcsszerverrõl sikertelen: %s\n"
+
 msgid "no keyserver known (use option --keyserver)\n"
 msgstr ""
 
@@ -3738,10 +3746,6 @@ msgstr "kulcsszerverhiba"
 msgid "keyserver internal error\n"
 msgstr "kulcsszerverhiba"
 
-#, fuzzy, c-format
-msgid "keyserver communications error: %s\n"
-msgstr "Vétel a kulcsszerverrõl sikertelen: %s\n"
-
 #, c-format
 msgid "\"%s\" not a key ID: skipping\n"
 msgstr ""
@@ -3915,6 +3919,10 @@ msgid "unknown"
 msgstr "Ismeretlen módú"
 
 #, c-format
+msgid "WARNING: not a detached signature; file '%s' was NOT verified!\n"
+msgstr ""
+
+#, c-format
 msgid "Can't check signature: %s\n"
 msgstr "Nem tudom ellenõrizni az aláírást: %s.\n"
 
@@ -3965,13 +3973,6 @@ msgstr "nem megval
 msgid "WARNING: using experimental digest algorithm %s\n"
 msgstr "%s aláírás, %s kivonatoló algoritmus.\n"
 
-msgid "the IDEA cipher plugin is not present\n"
-msgstr "Az IDEA rejtjelezõ bõvítés nincs jelen!\n"
-
-#, fuzzy, c-format
-msgid "please see %s for more information\n"
-msgstr " i = további információkat kérek\n"
-
 #, fuzzy, c-format
 msgid "WARNING: digest algorithm %s is deprecated\n"
 msgstr ""
@@ -3979,6 +3980,10 @@ msgstr ""
 "a címzett preferenciáival.\n"
 
 #, fuzzy, c-format
+msgid "please see %s for more information\n"
+msgstr " i = további információkat kérek\n"
+
+#, fuzzy, c-format
 msgid "NOTE: This feature is not available in %s\n"
 msgstr "GPG ügynök nem elérhetõ ebben a munkafolyamatban.\n"
 
@@ -5261,6 +5266,29 @@ msgstr "A m
 msgid "(you may have used the wrong program for this task)\n"
 msgstr "(Lehet, hogy nem a megfelelõ programot használja a feladatra.)\n"
 
+#, fuzzy
+#~ msgid "WARNING: unsafe ownership on extension `%s'\n"
+#~ msgstr "FIGYELEM: Nem biztonságos tulajdonos: %s \"%s\"\n"
+
+#, fuzzy
+#~ msgid "WARNING: unsafe permissions on extension `%s'\n"
+#~ msgstr "FIGYELEM: nem biztonságos engedélyek: %s \"%s\"\n"
+
+#, fuzzy
+#~ msgid "WARNING: unsafe enclosing directory ownership on extension `%s'\n"
+#~ msgstr "FIGYELEM: nem biztonságos könyvtártulajdonos: %s \"%s\"\n"
+
+#, fuzzy
+#~ msgid "WARNING: unsafe enclosing directory permissions on extension `%s'\n"
+#~ msgstr "FIGYELEM: nem biztonságos könyvtárengedélyek: %s \"%s\"\n"
+
+#, fuzzy
+#~ msgid "cipher extension `%s' not loaded due to unsafe permissions\n"
+#~ msgstr "A \"%s\" rejtjelezõ bõvítést rossz engedélyek miatt töltöm be.\n"
+
+#~ msgid "the IDEA cipher plugin is not present\n"
+#~ msgstr "Az IDEA rejtjelezõ bõvítés nincs jelen!\n"
+
 #~ msgid "Command> "
 #~ msgstr "Parancs> "